
"Today" = "Innom i dag";
"Yesterday" = "Innom i går";

"Yes" = "Ja";
"No" = "Nei";
"OK" = "Greitt";
"Cancel" = "Avlys";
"Ignore" = "Gløym det";
"Continue" = "Hald fram";

"Untitled" = "Namnlaust";
"NewEntry" = "Nytt innslag";

"UpdateAvailable" = "Ei ny iCab-utgåve er tilgjengeleg!";
"UpdateDownload" = "Skal nyutgåva hentast?";
"NoUpdateAvailable" = "Diverre, ingen nyutgåver av iCab no.";
"NoUpdateMessage" = "Du køyrer alt no sisteutgåva av iCab.";

"Bookmarks" = "Bokmerke";
"AddBookmarks" = "Legg";
"OpenFile" = "Opna";
"SaveFile" = "Arkiver";
"OpenURL" = "Liggjeplass …";
"Reload" = "På ny";
"Stop" = "Stogg";
"Source" = "Sidekode";
"Save" = "Arkiver";
"Back" = "Attende";
"Forward" = "Fram att";
"Smaller" = "Mindre";
"Larger" = "Større";
"Search" = "Søkjesida";
"Home" = "Heim";
"Print" = "Skriv ut";
"NewTab" = "Ny fane";
"CloseTab" = "Steng";
"Location" = "Liggjeplass‐URL";
"SearchEngine" = "Søkjeboks";
"Busy" = "";
"BusyLabel" = "Driftsvisar";
"ErrorReport" = "";
"ErrorReportLabel" = "Feilfunn";
"KioskEndSession" = "Slutta av";
"NewDownload" = "Ny henting";
"StartDownload" = "Byrja å henta";
"StopDownload" = "Stogga å henta";
"Navigation" = "Bla, att og fram";
"TextSize" = "Mindre/Større";
"BookmarksAddBM" = "Bokmerke/Legg";
"RecordStart" = "Ruteøktopptak";
"RecordStop" =  "Stogga opptak";
"Tabs" = "Ny/Steng fane";
"Preferences" = "Innstillingar";
"Forms" = "Lagra/Fyll ut";
"SaveForms" = "Lagra utfylling";
"FillOutForms" = "Fyll ut";
"TTForms" = "Arkiverer alle skjema og fyller ut skjema med arkiverte skjemadata";
"TTSaveForms" = "Arkivering av alle skjema";
"TTFillOutForms" = "Fyller ut skjema i samsvar med arkiverte skjemadata";
"TTBookmarks" = "Opnar bokmerkesamlinga";
"TTAddBookmarks" = "Legg inn bokmerke for denne sida";
"TTOpenFile" = "Opna ark frå skiva";
"TTSaveFile" = "Arkiverer sida som eit ark på skiva";
"TTOpenURL" = "Opna ny nettside";
"TTStop" = "Stogga sideinnlesinga";
"TTSource" = "Syner koden for nettsida";
"TTBack" = "Fer attende til tidlegare nettside";
"TTForward" = "Fer fram att til seinare nettside";
"TTSmaller" = "Minskar skriftstorleiken";
"TTLarger" = "Aukar skriftstorleiken";
"TTReload" = "Les sida på ny";
"TTSearch" = "Søkjetenestesida";
"TTPrint" = "Skriv sida ut";
"TTHome" = "Opnar heimsida";
"TTNewTab" = "Lagar ei ny fane";
"TTCloseTab" = "Lèt att fana";
"TTLocation" = "Før adressa på nettstaden du skal til her";
"TTSearchEngine" = "Tasta inn nokon ord å søkja på";
"TTBusy" = "Viser om iCab driv og les inn sida";
"TTErrorReport" = "Smilefjes: Eit verkty som syner om sida inneheld kodefeil";
"TTKioskEndSession" = "Stengjer denne Kioskdrift‐økta";
"TTNavigation" = "Gjev høve til å fara attende og fram att, og til å stogga og å lesa på ny";
"TTTextSize" = "Tillèt å skifta skriftstorleik for sida";
"TTBookmarksAddBM" = "Innlegging av bokmerke og opning av bokmerkesamling";
"TTRecordStart" = "Byrjar øktopptak av denne ruta. Alle sider som vert viste i denne ruta, vert tekne vare på som sider i eit sidearkiv og kan lesast ifrå det arkivet att, seinare.";
"TTRecordStop" = "Stoggar opptaket av denne Ruteøkta";
"TTTabs" = "Opnar og stengjer faner";
 
"ImportedBookmarks" = "Innlesne bokmerke (%@)";

"BookmarksFolder" = "Bokmerke (%@)";
"BookmarkCheckError" = "Det var ingen bokmerke som var avlesings‐merkte";
"dontCheck" = "—";
"manually" = "Les manuelt";
"oncePerSession" = "Øktvis";
"everyXTimeUnits" = "Kvar(t) %i %@";
"BookmarksRoot" = "Bokmerkemeny";
"TabGroupTitle" = "Fanegruppe: %@";

"DeleteBookmarks" = "Ta bort bokmerke";
"SortBookmarks" = "Sortera bokmerke";
"DropBookmarks" = "Dra && Slepp bokmerke";

"NewFolder" = "Mappe";
"NewBookmark" = "Bokmerke";
"NewTabGroup" = "Fanegruppe";
"NewSeparator" = "Delestrek";
"Info" = "Innhald";
"Schedule" = "Avlesingsplan";
"SetFavorite" = "Ha til Favorittmappe";
"Import" = "Les inn";
"Export" = "Henta ut";
"Delete" = "Ta bort";
"NewABFolder" = "Adressebok";

"TTNewABFolder" = "Lagar ei mappe der alle lenker og nettsider frå Adressebok‐programmet vert viste";
"TTNewFolder" = "Lagar ei ny, tom mappe i Bokmerkesamling";
"TTNewBookmark" = "Lagar eit nytt bokmerke";
"TTNewTabGroup" = "Lagar ny, tom fanegruppe";
"TTNewSeparator" = "Lagar eit nytt delestrek";
"TTInfo" = "Opnar eit innhalds‐vindauga der ein kan sjå og skriva på bokmerket";
"TTSchedule" = "Opnar eit vindauga der ein kan velja om og kva tid iCab skal lesa av om sida er tilførd nytt.";
"TTSetFavorite" = "Ny Favorittmappe. Innhaldet vert òg synleg i Favorittlina.";
"TTImport" = "Innlesing av bokmerke frå andre nettlesarar";
"TTExport" = "Lagrar bokmerka i dette vindauga inn eit eige ark";
"TTDelete" = "Tek bort dei valde bokmerka";

"UntitledFolder" = "Namlaus mappe";
"UntitledBookmark" = "Namnlaust bokmerke";
"UntitledTabGroup" = "Namnlaus fanegruppe";

"IsFolder" = "(Mappe)";
"IsTabGroup" = "(Fanegruppe)";
"IsSeparator" = "(Delestrek)";

"FilesOfSite" = "Kjelde‐skumlesar for side på \"%@\"";
"HTMLXHTML" = "HTML‐ark";
"StyleSheets" = "Stilark";
"JavaScript" = "JavaScript‐ark";
"Images" = "Bilete";
"OtherFiles" = "Andre ting";

"xBytes" = "%i byte";
"xKBytes" = "%i kB";
"xMBytes" = "%i MB";

"DomainInvalid" = "Nettstad‐namnet kan vera urett eller adressa kan ha ein skrivefeil.";
"NoInternetConnection" = "Kan henda det er brot i nettsambandet?";
"NotInCache" = "Sida er ikkje mellomlagra og difor uråd å nå så lenge nettlesaren køyrer utan nettsamband.";
"InvalidURL" = "URL som ikkje gjeld eller URL‐skjema som ikkje er stødd.";
"DNSDown" = "DNS (namnetenaren) greidde ikkje å påvisa denne netadressa";
"TimeOut" = "Tenaren svarar ikkje innan rimeleg tid. Kan henda er han nede.";
"RedirectError" = "For mange HTTP‐omdirigeringar.";
"FileNotFound" = "Ark som ikkje finst eller URL som viser til liggjeplass som ikkje finst.";
"NoData" = "Dette arket er tomt, eller så sendte tenaren ingen data med det.";
"BadResponse" = "Tenarsvaret galdt ikkje.";
"AuthRequired" = "Det vert kravd godkjenning for tilgang til denne sida.";
"NoPermission" = "Du har ikkje tilgang til denne sida.";
"NoPlugin" = "Denne sida kan ikkje visast ettersom det påkravde nettlesartillegget er utilgjengeleg.";
"NoJava" = "Denne sida kan ikkje visast ettersom Java er avslege eller utilgjengeleg.";
"MIMENotSupported" = "Denne sida kan ikkje visast ettersom slike ark ikkje er stødde.";
"DownloadFileError" = "Feil då hentinga skulle byrja/arkiverast.";
"SecureConnectionFailed" = "Uråd å få oppnå trygt sidesamband.";
"CertBadDate" = "Tenarsertifikatet er dårleg datert.";
"CertUntrusted" = "Tenarsertifikatet er ikkje tiltrudd";
"CertUnknownRoot" = "Sertifikatskjedet til denne tenaren har ukjend rot‐sertifikat.";
"CertNotYetValid" = "Tenarsertifikatet gjeld ikkje lenger.";
"CertRejected" = "Tenarsertifikatet vart avvist.";
"CertErrorAlert" = "Sertifiseringa av denne sida er uråd å få tilgang til. Det kan tenkjast at denne tenaren berre lest heita \"%@\" for å lura frå deg kjenslege opplysningar. Men dersom du veit at han er å lita på, er det berre å halda fram inn i nettstaden.";

"LaunchAppTitle" = "Opning av program";
"LaunchAppMessage" = "Lenken viser til eit program på maskina. Skal dette programmet opnast?";

"NetError" = "Nettverksfeil på \"%@\"";

"PageLoadStatus" = "%i%% av sida innlesen.";
"LinkTo" = "Lenk til '%@'";

"AllPrefs" = "Syn alle";

"SessionCookie" = "Gjeld berre denne økta";

"NeedsAttentionTitle" = "iCab bed om merksemd";
"NeedsAttentionMessage" = "Programmet iCab bed om litt merksemd";
"DownloadFinishedTitle" = "Ferdighenta.";
"DownloadFailedTitle" = "Hentefeil!";
"BookmarkCheckTitle" = "Bokmerke‐avlesing";
"BookmarkCheckStarted" = "Bokmerkeavlesing er igang";
"BookmarkCheckFinished" = "Bokmerkeavlesing over";
"BookmarkCheckError" = "Det var ingen bokmerke som var avlesings‐merkte";
"RedirectionMovedPermanently" = "Sida har flytt seg til ein annan plass. Det kan vera turvande å retta i bokmerka";

"ConfirmMultipleOpenTitle" = "Opning av %u sider på ein gong";
"ConfirmMultipleOpenMessage" = "Skal det opnast så mange på ein gong?";

"QuitTitle" = "Stengja iCab?";
"QuitMessage" = "Skal programmet stengjast?";

"QuitDownload" = "iCab driv og hentar!";
"QuitDownloadMessage" = "Skal iCab stogga å henta og programmet stengjast?";

"DeleteItemTitle" = "Ta bort innslaget?";
"DeleteItemMessage" = "Skal dette innslaget verkeleg takast bort?";

"CloseWindowTitle" = "Vindauga inneheld %u faner!";
"CloseWindowMessage" = "Skal heile vindauga latast att, med alle faner?";

"LoadSessionTitle" = "Opning av arkivert økt";
"LoadSessionMessage" = "Når ein opnar eit øktarkiv, så stengjer ein samstundes alle noverande opne vindaugo. Er det greitt å halda fram med opninga, eller skal noverande økt arkiverast fyrst, eller skal heile greia berre avlysast?";
"CombineSessions" = "Slå saman";

"JavaScriptLoop" = "Denne JavaScript-snutten går berre i ring. Skal han få lov å halda fram med køyra?";

"NewTabMsg" = "Opnar lenken i ny fane";
"NewBgTabMsg" = "Opnar lenken i ny fane i bakgrunnen";
"NewWindowMsg" = "Opnar lenken i nytt vindauga";
"NewBgWindowMsg" = "Opnar lenken i nytt vindauga i bakgrunnen";

"OpenAsTabs" = "Opna ovanståande i faner";

"PageOverview" = "Overskrifter";
"PageLinks" =    "Alle lenker";
"Image" = "Biletet";
"Frame" = "Ramma";
"Page" = "Sida";
"Link" = "Lenken";
"DownloadImage" = "Henta biletet";
"SaveImage" = "Arkiver biletet";
"ImageInNewWindow" = "Opna biletet i nytt vindauga";
"ImageInNewTab" = "Opna biletet i ny fane";
"ImageInNewBgTab" = "Opna biletet i ny fane i bakgrunnen";
"ImageInApp" = "Opna biletet i tilknytt program";
"ImageToScrap" = "Kopi av biletet";
"ImageURLToScrap" = "Kopi av bilet‐URL";
"FilterImage" = "Set opp bilet‐filter …";
"FrameInNewWindow" = "Opna ramma i nytt vindauga";
"FrameInNewTab" = "Opna ramma i ny fane";
"FrameToClipboard" = "Kopi av ramme‐URL";
"FrameSource" = "Syn rammekoden";
"PageInNewWindow" = "Opna sida i nytt vindauga";
"PageInNewTab" = "Opna sida i ny fane";
"PageInNewBgTab" = "Opna sida i ny fane i bakgrunnen";
"PageToClipboard" = "Kopi av side‐URL";
"PageToBookmarks" = "Legg sida i Bokmerkesamling";
"PageSource" = "Syn sidekoden";
"PageValidate" = "Køyr kodetilsyn i W3C Validator";
"PageAsHome" = "Ha sida til Heimsida";
"PageAsSearch" = "Ha sida til Søkjesida";
"DownloadLink" = "Henta lenkkjelda";
"LinkInNewWindow" = "Opna lenken i nytt vindauga";
"LinkInNewBgTab" = "Opna lenken i ny fane i bakgrunnen";
"LinkInNewTab" = "Opna lenken i ny fane";
"LinkInCurrent" = "Opna lenken i denne ruta";
"LinkToClipboard" = "Kopi av lenk‐URL";
"ShowCite" = "Syn kjelda for sitatet";
"ShowLongDesc" = "Syn lang bilettekst";
"KioskKeyboard" = "Opna virtuelt tastatur";
"KioskKeyboardButton" = "Tastatur";
"CopySelection" = "Kopi av tekstutval";
"AddSearchEngine" = "Legg skjema i Søkjetilbod";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "Finn på nett";

"DownloadStatusWaiting" = "Ventar på data";
"DownloadStatusFiles" = "Driv og hentar";
"DownloadTimeDays" = "%u dagar";
"DownloadTimeHours" = "%u timar";
"DownloadTimeMinutes" = "%u min.";
"DownloadTimeSeconds" = "%u sek.";
"Bytes" = "byte";
"KBytes" = "kB";
"MBytes" = "MB";
"BytesPerSecond" = "B i sek.";
"KBytesPerSecond" = "kB i sek.";
"MBytesPerSecond" = "MB i sek.";
"DownloadManager" = "Hentaren";
"DownloadFailed" = "Mislukka henting (Feil #%i)!";
"DownloadSuccessful" = "Vellukka henting!";
"DownloadAborted" = "Avbroti henting!";
"DeletedDownloadsActive" = "Borttaking av uferdig henting.";
"DeletedDownloadsMessage" = "Skal iCab verkeleg stogga og ta bort hentingane?";
"DownloadSingleFile" = "Hentar einskildark på denne URL‐en.";
"DownloadInactive" = "Ikkje henta";

"FormFillInvalid" = "Den arkiverte skjemautfyllinga gjeld ikkje lenger.";
"FormFillInvalidMessage" = "Nettsida har skifta innhald sidan skjemautfyllinga vart arkivert. Difor er ikkje desse data å lita på lenger.";
"FormFillRemove" = "Fjerna data";
"FormFillEdit" = "Retta data";

"SaveSessionArchive" = "Øktopptak";
"SessionArchive" = "Øktarkiv";
"DOMInspectorWindow" = "DOM‐grensesnitt for side på «%@»";

"RemoveWebArchive" = "Kopla sidearkiv ifrå …";

"UntitledConfiguration" = "Namlaust oppset";
"UntitledURL" = "http://www.nettstad.tld/*";
"DontShow" =   "Nei, utestengd";
"ShowObject" = "Ja, slepper til";
"DefaultConfiguration" = "Den faste samlinga";
"FilterImportTitle" = "iCab er i ferd med å opna ei filtersamling";
"FilterImportMsg" = "Skal samlinga leggjast inn i Filter?";
"FilterManager" = "Filter";
"TTFilterManager" = "Filter";

"ErrorReportTitle" = "Feilfunn";
"ErrorReportStatus-0" = "HTML‐feil";
"ErrorReportStatus-1" = "HTML‐åtvaring";
"ErrorReportStatus-2" = "HTML‐vink";
"ErrorReportStatus-3" = "CSS‐feil";
"ErrorReportStatus-4" = "CSS‐åtvaring";
"ErrorReportStatus-5" = "CSS‐vink";

"ErrorTagMissing" = "Merket <%@> vantar.";
"ErrorEndTagMissing" = "Sluttmerket </%@> vantar.";
"ErrorUnknownEntity" = "Eininga %@ er ukjend";
"ErrorCharacterShouldBeEntity" = "Teiknet \"%c\" skulle vore skrive som HTML‐eining.";
"ErrorCommentNotClosed" = "Ein HTML‐merknad utan rett avslutting.";
"ErrorUnknownDoctype" = "Denne sida nyttar ein ukjend DOCTYPE.";
"ErrorEndTagAttribute" = "Sluttmerke kan ikkje ha attributt.";
"ErrorEndTagUnknown" = "Sluttmerket </%@> er ukjend.";
"ErrorTagUnknown" = "Merket <%@> er ukjend.";
"ErrorEndTagForbidden" = "Sluttmerket </%@> er forbode i HTML.";
"ErrorAttributeUnknown" = "Attributtet \"%@\" er ukjend.";
"ErrorAttributeValueMissing" = "HTML‐attributtet \"%@\" er tomt.";
"ErrorAttributeMissing" = "Attributtet \"%@\" vantar.";
"WarningEntityMissingSemicolon" = "Eininga %@ skulle hatt semikolon til slutt.";
"ErrorAttributeCharValueExpected" = "Innhaldet \"%@\" i attributtet \"%@\" kan berre vera eitt teikn langt.";
"ErrorAttributeValueInvalidChars" = "Innhaldet \"%@\" i attributtet \"%@\" inneheld ulovlege teikn.";
"ErrorAttributeValueInvalidColor" = "Innhaldet \"%@\" i attributtet \"%@\" er ikkje nokon lovleg fargekode.";
"ErrorAttributeValueInvalidValue" = "Innhaldet \"%@\"  i attributtet \"%@\" gjeldst ikkje.";
"ErrorAttributeNotAllowed" = "Attributt \"%@\" er ikkje tillate i merke <%@>.";
"WarningXHTMLTagClose" = "XHTML‐merkeavslutting brukt i HTML.";
"ErrorTagNotInDoctype" = "Merket <%@> er ifølgje DOCTYPE‐en åt sida ikkje tillate.";
"ErrorTagNotAllowed" = "Merket <%@> ikkje tillate i foreldermerkinga.";
"ErrorCSSSemicolonMissing" = "Ein regel \"%@\" utan semikolon til slutt.";
"ErrorCSSMissingBlockOrSemicolon" = "Ein @‐regel lyt stengjast med eit } (krullklammeteikn) eller eit ; (semikolon) til slutt.";
"ErrorCSSImportForbidden" = "\"@import\" ikkje tillate her.";
"ErrorCSSAtRuleUnknown" = "@‐regelen \"%@\" er ukjend";
"ErrorCSSMediaCommaMissing" = "Ulike mediaslag må skiljast med komma imellom.";
"ErrorCSSMediaUnknown" = "Mediaslaget \"%@\" er ukjend";
"ErrorCSSPagePseudoUnknown" = "Psevdo‐klassen \"%@\" kan ikkje stå i ein \"@page\"-regel.";
"ErrorCSSInvalidString" = "Tekststrenger må ha kode‐hermeteikn: \"…\" eller '…'.";
"ErrorCSSURLExpected" = "Ein URL‐definisjon var venta her.";
"ErrorCSSURLInvalid" = "URL‐skjema som er ukjend.";
"ErrorCSSPseudoUnknown" = "Psevdo‐klassen \"%@\" er ukjend.";
"ErrorCSSPropertyUnknown" = "Eigenskapen \"%@\" er ukjend.";
"ErrorCSSColonMissing" = "Ein eigenskap \"%@\" utan kolon til slutt.";
"ErrorCSSValueInvalid" = "Verdet \"%@\" er ikkje tillate for \"%@\"‐eigenskapen.";
"ErrorCSSColorInvalid" = "Fargekoden \"%@\" gjeld ikkje.";
"ErrorCSSWrongComma" = "Komma ikkje rett teikn her.";

"OpenOverviewPanel" = "Vis i overskrift‐skumlesaren";

"StatusRSS" = "Nyhendesamandragsknapp (RSS).";
"StatusOnline" = "Til- og fråkoplingsknapp for nettsamband.";
"StatusSecure" = "Krypterte sider‐knapp.";
"StatusBusy" = "Driftshjul. Snurrar medan iCab les inn sida.";
"StatusArchive" = "Koplingbrytar for iCab‐ og WebKit‐sidearkiv.";
"StatusError" = "Feilvisar. Trykk for å sjå på feilfunn.";
"StatusGeo" = "Kartknapp. Synleg for kartmerka (geotagga) sider.";
"StatusDownload" = "Hentarknapp. Synleg når Hentaren er i gang.";

"GooglePhishingTitle" = "Åtvaring! Sida mistenkt for datafisking";
"GooglePhishingMessage" = "Denne sida kan vera ei forfalsking eller etterlikning av ein annan nettstad, laga for få lesaran til å gje frå seg private person- og pengeopplysningar. Å leggja inn noko slag privatopplysningar på denne sida kan enda med identitetstjuveri og anna misbruk. Merk at vern mot alle farlege nettstader på Verdsveven er uråd å leggja inn og at det kan òg kan henda at ein trygg nettstad med urette vert utpeika som farleg.\r\rDenne åtvaringa byggjer på opplysningar som kjem frå Google.\r\rLes meir om datafisking på www.antiphishing.org";
"GoogleMalwareTitle" = "Åtvaring! Å opna <%@> vil kunna skada datamaskina";
"GoogleMalwareMessage" = "Denne sida ser ut til å innehalda skadeverkskode som nettlesaren kan lurast til å henta ned utan ditt samtykke. Merk at vern mot alle farlege nettstader på Verdsveven er uråd å leggja inn og det kan òg kan henda at ein trygg nettstad med urette vert utpeika som farleg.\r\rDenne åtvaringa byggjer på opplysningar som kjem frå Google.\r\rLær meir om virus og annan skadeverkskode og datamaskinvern på nettstaden StopBadware.org";
"GoogleAdvisory" = "Vis råd frå Google";

"KioskPrint" = "Nettsideutskrift";
"KioskPrintMessage" = "Skal det vera ei utskrift av sida?";

"SyncWriteBookmarksError" = "Bokmerke‐samføringsfeil";
"SyncWriteBookmarksErrorMessage" = "iCab fekk ikkje stadfest at bokmerka vart førte inn i nettkontoen utan feil. Kontotenaren opplyser ikkje kor langt bokmerkearket vert etterpå.";

"SyncReadBookmarks" = "Bokmerke‐samføring";
"SyncReadBookmarksMessage" = "Denne iCab-utgåva har fram til no ikkje samførd Bokmerkesamlinga med bokmerka i kontoen på nettet. Skal iCab henta inn bokmerka i kontoen? I så fall kjem gamlebokmerka til verta bytte ut med desse!";
"SyncBookmarksOff" = "Slå av Samføring";

"SmartFolderDays" = "døger sidan";
"SmartFolder" = "Samleperm";
"TTSmartFolder" = "Lagar ei mappe der bokmerke vert samla inn utifrå reglar ein sjølv set opp.";


"TabOverviewPanel" = "Opnar oversynsbilete for alle fanene i vindauga";

"AuthenticationNotSecure" = "Passordet ditt vert sendt heilt ope.";
"AuthenticationSecure" = "Passordet ditt vert sendt heilt kryptert.";
"AuthenticationMessage" = "Brukarnamn eller passord for tilgang til området '%@' på %@ var gale. Prøv på ny.";

"TopTenFavorites" = "Favorittmappa";
"TopTenLastVisit" = "Seinst innom";
"TopTenVisitCount" = "Oftast innom";

"AddressBook" = "Adressebok";

"DownloadLinksFromSelection" = "Download Links within Selection";
